squid pro 9.2, 10.0, 10.1, CS 2.1 a 3.0

MDKSA-2005:034: updatované balíčky opravují několik nově nalezených chyb ve squid serveru (nekorektní spolupráce LDAPu s vyhledávacími filtry, drobný problém s HTTP hlavičkou, buffer overflow ve WCCP umožňující případnému útočníkovi DoS útok).

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login